maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26569
endTick: 10528060
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 2.00:44:26.9481294
...
